langcode: en
status: true
dependencies:
  module:
    - menu_ui
    - navigation_plus
third_party_settings:
  menu_ui:
    available_menus:
      - footer
      - main
    parent: 'main:'
  navigation_plus:
    initial_mode: edit
    status:
      edit: true
    modes:
      edit:
        default_tool: place_block
name: 'Landing Page'
type: landing_page
description: 'Use <em>landing pages</em> to use the + Suite page builder.'
help: null
new_revision: true
preview_mode: 1
display_submitted: true
